# torrent.setFilePriority Sets the priority of a file in a torrent.
Usage
    torrent.setFilePriority <torrent_number> <file_number>
Description
Sets the priority of a file in a torrent. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.setFilePriority <torrent_number> <file_number>
See also
torrent module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013